Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 02:57:56 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6269987498 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6279987498 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966545361160            06:44 AM, 05th Mar                     hi                    At what time           06:45 AM, 05th Mar                     hi                    Iam waiting           06:46 AM, 05th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             06:46 AM, 05th Mar                     hi                    Hi if you want can you call me           06:46 AM, 05th Mar                   Ezzaldeen                   please note that we are only chat team           06:47 AM, 05th Mar                   Ezzaldeen                   kindly elaborate your concern here           06:48 AM, 05th Mar                     hi                    I want to add some more item in my order so how can I please explain what is the procedure           06:49 AM, 05th Mar                     hi                    My item is more than 200 SR           06:49 AM, 05th Mar                   Ezzaldeen                   Please note, we'll only be able to make changes to your order before it has been processed.           06:50 AM, 05th Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:51 AM, 05th Mar                     hi                    So any possibility I will make oder is delivery free           06:51 AM, 05th Mar                     hi                    Less than 200           06:52 AM, 05th Mar                   Ezzaldeen                   after you make the order you can not make change on it           06:52 AM, 05th Mar                   Ezzaldeen                   after your receive the order you can return the item           06:53 AM, 05th Mar                     hi                    No I want to make new order but any possibility free shipping           06:53 AM, 05th Mar                     hi                    Any Promo code           06:54 AM, 05th Mar                     hi                    Less than 200SR           06:54 AM, 05th Mar                   Ezzaldeen                   free shipping if your order cost 200 and above           06:55 AM, 05th Mar                   Ezzaldeen                   kindly note that we do not have promo code with us           06:55 AM, 05th Mar                     hi                    OK Thanks you           06:55 AM, 05th Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:57 AM, 05th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191931